/* Allgemeine css Seitengestaltung */

/* <body> element */
body { background-color:#8B795E; margin-left:0px; margin-right:0px; margin-top:0px; }

/* Seite soll in der Mitte des Bildschirms erscheinen */
div.master { position:absolute; top:0px; left:50%; width:1000px; height:742px; margin-left:-500px; background-color:#8B795E; }

/* Hidden Information */
div.hidden { position:absolute; top:0px; left:0px; width:1000px; height:112px; }

/* Header */
div.header  { position:absolute; top:0px; left:0px; width:1000px; height:112px; background-color:#8B795E; }
#initialien { position:absolute; top:20px; left:40px; }
h1          { position:absolute; top:1px; right:0px; color:#FDF5E6; font-family:arial,tahoma; font-weight:500; font-size:48px; }

/* Menu */
div.menu { position:absolute; top:114px; left:0px; width:150px; height:605px; background-color:#FDF5E6; }
#menu0   { position:absolute; top:30px; left:0px; width:150px; height:28px; background-color:#8B795E; text-align:center; padding-top:2px; }
#menu1   { position:absolute; top:90px; left:0px; width:150px; height:28px; background-color:#8B795E; text-align:center; padding-top:2px; }
#menu2   { position:absolute; top:150px; left:0px; width:150px; height:28px; background-color:#8B795E; text-align:center; padding-top:2px; }
#menu3   { position:absolute; top:210px; left:0px; width:150px; height:28px; background-color:#FDF5E6; text-align:center; padding-top:2px; }
   /* Menüpunkte die auf andere Unterseiten verlinken */
   .navigation1           { background-color:#8B795E; font-family:arial,tahoma; font-weight:300; font-size:22px; }
   .navigation1 a:link    { color:#FDF5E6; }
   .navigation1 a:visited { color:#FDF5E6; }
   .navigation1 a:hover   { color:#6CF5F8; }
   .navigation1 a:hover:before { content:"> "; }
   .navigation1 a:hover:after  { content:" <"; }
   .navigation1 a:active  { color:#6CF5F8; }
   .navigation1 a:focus   { color:#6CF5F8; }
   /* Menüpunkt der gerade aktuellen Seite (Selflink) */
   .navigation2           { background-color:#8B795E; font-family:arial,tahoma; font-weight:300; font-size:22px; }
   .navigation2 a         { color:#6CF5F8; }
   .navigation2 a:hover:before { content:"> "; }
   .navigation2 a:hover:after  { content:" <"; }
   /* Versteckte Menüpunkte */
   .navigation3           { background-color:#FDF5E6; font-family:arial,tahoma; font-weight:300; font-size:22px; }
   .navigation3 a         { color:#FDF5E6; font-family:arial,tahoma; font-weight:300; font-size:22px; }

/* Main */
div.main { position:absolute; top:114px; left:150px; width:570px; height:605px; background-color:#FDF5E6; }
   /* Main-Index */
   #background_picture { position:absolute; top:30px; left:30px; width:510px; height:358px; background-image:url(../images/title_picture.jpg); text-align:center; }
   #welcome            { position:relative; top:220px; }
   #domain             { position:relative; top:220px; }
   #pic1               { position:absolute; top:418px; left:30px; }
   #pic2               { position:absolute; top:418px; left:195px; }
   #pic3               { position:absolute; top:418px; left:320px; }
   /* Main-Profil */
   #karriere   { position:relative; top:28px; left:30px; }
   #ausland    { position:relative; top:28px; left:30px; }
   #kenntnisse { position:relative; top:30px; left:30px; }
   /* Main-Kontakt */
   #pic4        { position:absolute; top:30px; left:30px; }
   #pic5        { position:absolute; top:30px; left:275px; }
   #pic6        { position:absolute; top:30px; left:400px; }
   #textfeld    { position:absolute; top:220px; left:30px; width:290px; height:350px; }
   #textcontent { width:280px; height:315px; border:1px solid #635252; }
   #absender    { position:absolute; top:220px; right:30px; }
   .betreff     { width:200px; border:1px solid #635252; }
   #message     { position:absolute; top:160px; left:0px; width:100%; height:90px; }
   .error       { vertical-align:middle; }
   #button      { position:absolute; top:318px; left:0px; width:100%; height:20px; }
   #mailsend    { position:absolute; top:0px; right:0px; background-color:#FDF5E6; color:#635252; width:85px; height:20px; border:1px solid #635252; font-size:12px; font-family:Arial; }
   #reset       { position:absolute; top:0px; right:0px; background-color:#FDF5E6; color:#635252; width:110px; height:20px; border:1px solid #635252; font-size:12px; font-family:Arial; }
   #andern      { position:absolute; top:0px; left:0px; background-color:#FDF5E6; color:#635252; width:70px; height:20px; border:1px solid #635252; font-size:12px; font-family:Arial; }
   #trotzdem    { position:absolute; top:0px; right:0px; background-color:#FDF5E6; color:#635252; width:115px; height:20px; border:1px solid #635252; font-size:12px; font-family:Arial; }
   /* Main-Maps */
   #maps { position:relative; top:30px; left:30px; width:510px; height:528px; }
   /* Main-Impressum */
   #impressum-title   { position:relative; top:30px; left:30px; width:510px; text-align:center; }
   #impressum-content { position:relative; top:70px; left:30px; width:510px; }
   /* Main-404 */
   #fehler    { position:absolute; top:30px; left:30px; width:510px; height:358px; text-align:center; }
   #fehler404 { position:relative; top:170px; }
   #text404   { position:relative; top:170px; }

/* Profil */
div.profil      { position:absolute; top:114px; right:0px; width:280px; height:605px; background-color:#FDF5E6; }
#profil_picture { position:absolute; top:30px; left:0px; }
#name           { position:absolute; top:393px; left:0px; }
#street         { position:absolute; top:449px; left:0px; }
#city           { position:absolute; top:469px; left:0px; }
#xing           { position:absolute; top:538px; left:0px; }
#facebook       { position:absolute; top:534px; left:72px; }

/* Footer */
div.footer { position:absolute; top:722px; left:0px; width:1000px; height:20px; background-color:#8B795E; }
#copyright { position:absolute; left:0px; }
#impressum { position:absolute; right:0px; }

/* Allgemeine Bilderformatierung */
img { border:0px solid black }

/* Allgemeine Linkformatierung */
a { text-decoration:none; }

/* Allgemeine Listenformatierung */
ul { list-style-type:square; font-family:Arial; font-size:small; color:#635252; }

/* Text formatierung */
.text1 /* Seitenüberschrift */ { color:#FDF5E6; font-family:arial,tahoma; font-weight:500; font-size:48px; }
.text2 /* TextGroß */          { color:#635252; font-family:arial,tahoma; font-weight:300; font-size:24px; }
.text3 /* TextMittel */        { color:#635252; font-family:arial,tahoma; font-weight:200; font-size:16px; }
.text4 /* TextKlein */         { color:#635252; font-family:arial,tahoma; font-weight:100; font-size:12px; }
.text4b /* TextKlein & Bold */ { color:#635252; font-family:arial,tahoma; font-weight:bold; font-size:12px; }
.text5 /* Seitenunterschrift */{ color:#FDF5E6; font-family:arial,tahoma; font-weight:200; font-size:16px; }
.text6 /* HiddenText */        { color:#8B795E; font-family:arial,tahoma; font-weight:100; font-size:10px; }
